Source: ruby-espeak
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               espeak,
               gem2deb,
	       lame,
               rake,
	       ruby-mocha
Standards-Version: 4.3.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-espeak.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-espeak
Homepage: https://github.com/dejan/espeak-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-espeak
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         espeak,
	 lame,
         ${misc:Depends},
         ${shlibs:Depends}
Description: small Ruby API to create Text-To-Speech mp3 files
 This package contains espeak-ruby, a small Ruby API for utilizing ‘espeak’ and
 ‘lame’ to create Text-To-Speech mp3 files.
